Source: coq-hott
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-ocaml-dev,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-hott
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-hott.git
Homepage: https://github.com/HoTT/HoTT

Package: libcoq-hott
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: Coq library for homotopy type theory
 This library is a formalization of homotopy type
 theory for Coq, where propositional equality is
 interpreted as homotopy and type isomorphism as
 homotopy equivalence.
 .
 Coq is a proof assistant for higher-order logic.
